RubyGems Navigation menu

gssapi 1.3.1

A FFI wrapper around the system GSSAPI library. Please make sure and read the Yard docs or standard GSSAPI documentation if you have any questions. There is also a class called GSSAPI::Simple that wraps many of the common features used for GSSAPI.

Versions:

  1. 1.3.1 - November 24, 2020 (17,5 ko)
  2. 1.3.0 - April 30, 2019 (17,5 ko)
  3. 1.2.0 - September 21, 2014 (17 ko)
  4. 1.1.2 - November 05, 2012 (15,5 ko)
  5. 1.1.1 - May 09, 2012 (15,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

  • ffi >= 1.0.1
  • Dépendances de Development (1):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Dan Wanek

    Total de contrôle SHA 256:

    c51cf30842ee39bd93ce7fc33e20405ff8a04cda9dec6092071b61258284aee1

    Total de téléchargements 15 078 440

    Pour cette version 617 262

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.8.7

    Liens: